/*Use with a single value to reveal IE's default bug*/
/*dark blue*/
/*light blue*/
/*dark gold*/
.main-copy {
  background-color: #FFF;
}

.main-copy .caption {
  color: #FFF;
  background-color: rgba(0, 0, 0, 0.5);
  font-family: 'BebasNeueRegular', Impact, Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: -80px 0 0 0;
  height: 80px;
  line-height: 80px;
  padding: 0 0 0 24px;
  font-size: 24px;
  z-index: 200;
  position: relative;
}

.main-copy .pic-wrap {
  z-index: 99;
}

.team-pics .col {
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.team-pics .col {
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.team-pics .item {
  margin: 0 10px 40px 10px;
}

.form {
  min-height: 600px;
  display: table-cell;
  display: -webkit-flex;
  display: flex;
  -webkit-flex: 1;
  flex: 1;
  padding: 0;
  margin: 0;
  -webkit-flex-direction: column;
  flex-direction: column;
  background-color: #153D5F;
  padding: 5% 8% 0;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #FFF;
}

.form form {
  display: table-cell;
  display: -webkit-flex;
  display: flex;
  -webkit-flex: 1;
  flex: 1;
  padding: 0;
  margin: 0;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.form label {
  margin-top: 10px;
  margin-bottom: 2px;
  font-size: 18px;
}

form input, .form select {
  border: none;
  padding: 8px 0 8px 8px;
}

.form input[type="submit"] {
  background-color: #C29047;
  color: #FFF;
  font-family: 'BebasNeueRegular', Impact, Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 22px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 5px 0 3px 8px;
}

.error, .req {
  color: #FF6600;
  background:none;
}

.label .req {
  color: #FF6600;
}

label.error {
  font-size: 0.95em;
}

@media (min-width: 995px) {
  .team-pics .copy {
    padding-bottom: 0;
  }
}
